<!-- .slide: data-background="slides/outcomes.jpg" data-background-size="contain" data-background-opacity="0.5" -->
## Outcomes <!-- .element: class="text-over-image" -->
<!-- .slide: data-background-color="#033" -->

-V-
<!-- .slide: data-background="slides/outcomes.jpg" data-background-size="contain" data-background-opacity="0.1" -->
<!-- .slide: data-background-color="#033" -->

Daily meaningful activities

using skills you already have

gets you into flow.

-V-

Flow frequently brings **outcomes**:

- emotional outcomes (makes us happy)
- material outcomes (fruits of our labour)

---

Outcomes keep us going.

-V-

### But sometimes...

we get derailed by bad mood 

- by negative events or emotions around us <!-- .element: class="fragment" -->
- due to our own failing <!-- .element: class="fragment" -->
- by recalling a negative past <!-- .element: class="fragment" -->

and lose our flow.

-V-

Negativity captures our attention

more than positivity.

-V-

#### So we stay down

due to the negative feedback loop:

Negativity and pessimism reinforce themselves.<!-- .element: class="fragment" -->

-V-

We need **emotional stability** to keep us going.

---
<!-- .slide: data-background="slides/hamster_in_box.jpg" data-background-size="contain" data-background-opacity="0.9" data-transition="slide-in fade-out"  -->
### Hamster in a box <!-- .element: class="text-over-image" -->
<p>&nbsp;</p>

-V-
<!-- .slide: data-background="slides/hamster_in_box.jpg" data-background-size="contain" data-background-opacity="0.3" data-transition="fade-in slide-out" -->
### Hamster in a box

- when put in a box with a lid, it will try to jump out
- and after a day or two it will give up and never try again<!-- .element: class="fragment" -->
- even once the lid is removed <!-- .element: class="fragment" -->

-V-
<!-- .slide: data-background="slides/hamster_in_box.jpg" data-background-size="contain" data-background-opacity="0.6" -->

-V-

#### Baby Elephant Syndrome <!-- .element: class="text-over-image" -->
<!-- .slide: data-background="slides/baby_elephant.jpg" data-background-opacity="0.8" data-background-size="contain" -->

-V-
<!-- .slide: data-background="slides/baby_elephant.jpg" data-background-opacity="0.3" data-background-size="contain" -->

Young elephant gets tied to a tree by a thin rope which it can't break.

As an adult, it is constrained by the same thin rope and it doesn't break free.<!-- .element: class="fragment" -->

Because it learned it is no use to even try.<!-- .element: class="fragment" -->

-V-
<!-- .slide: data-background="slides/baby_elephant.jpg" data-background-opacity="0.1" data-background-size="contain" -->
#### Learned helplessness<!-- .element: class="text-over-image" -->
[Martin Seligman] <!-- .element: class="reference-author" -->

---

#### Hamster Procrastination Cycle
<!-- .slide: data-background="slides/hamster_in_box.jpg" data-background-size="contain" data-background-opacity="0.1" -->
1. Do nothing
2. Have regrets
3. Doubt yourself
4. Feel helpless
5. GOTO 1

---

#### How to break out?

---

### Time Perspectives
[Philip Zimbardo] <!-- .element: class="reference-author" -->

- positive past
- negative past
- present
- future

-V-
<!-- .slide: data-transition="slide-in fade-out" -->
Focusing on

- ~~positive past~~
- **negative past**
- **present**
- ~~future~~

results in a hamster, depressions. <!-- .element: class="fragment " -->

-V-
<!-- .slide: data-transition="fade-in slide-out" -->
Refocusing on

- **positive past** <!-- .element: class="fragment highlight-blue" data-fragment-index="2" -->
- ~~negative past~~ <!-- .element: class="fragment semi-fade-out" data-fragment-index="2" -->
- ~~present~~
- **future** <!-- .element: class="fragment highlight-blue" data-fragment-index="1" -->

breaks out of the hamster. <!-- .element: class="fragment " -->

---

#### Positive Cycle of Flow

1. Do meaningful actions
2. Feel good
3. Growing skills
4. Believe in yourself
5. GOTO 1

---

#### How to orient yourself towards the future?

Personal Vision <!-- .element: class="fragment fade-right" -->

---

#### How to perceive your past positively?

Choice of attitude <!-- .element: class="fragment fade-left" -->

---

We are free to choose our reaction to events.

[Viktor Frankl] <!-- .element: class="reference-author" -->

-V-

We choose **how we interpret** our past.

---
<!-- .slide: data-background="slides/choice_of_attitude.jpg" data-background-size="contain" data-background-opacity="0.3" -->
<!-- .slide: data-background-color="#542" -->
### TOOL: Choice of attitude <!-- .element: class="text-over-image" -->

<small>(originally named *Inner-game*; not related to Timothy Gallwey's work)</small>

-V-
<!-- .slide: data-background="slides/choice_of_attitude.jpg" data-background-size="contain" data-background-opacity="0.1" -->
<!-- .slide: data-background-color="#542" -->
Interpreting seemingly *negative events*

as **neutral** or even **positive**.

-V-
<!-- .slide: data-background-color="#542" -->
Event → 😟/😐/😀

<div class="flex-container">
<div style="width: 50%" class="fragment">

#### Default:
Failure → 😟 

</div>
<div style="width: 50%" class="fragment">

#### Choice:
Failure → 😐/😀 

</div>
</div>

Micro-habit that can be trained. <!-- .element: class="fragment " -->

-V-
<!-- .slide: data-background-color="#030" -->
### My switched attitudes

1. Calming down my expectation of perfect social interactions <!-- .element: class="fragment " -->
    - "This went well, we both enjoyed the chat." <!-- .element: class="fragment " -->
2. Burying past failures <!-- .element: class="fragment " -->
    - "At least I learned to do something new!" <!-- .element: class="fragment " -->

---
<!-- .slide: data-background="slides/three_good_things.jpg" data-background-size="contain" data-background-opacity="0.4" -->
<!-- .slide: data-background-color="#542" -->
### TOOL: Three Good Things <!-- .element: class="text-over-image" -->

[Martin Seligman] <!-- .element: class="reference-author" -->
(Learned Optimism)

-V-
<!-- .slide: data-background="slides/three_good_things.jpg" data-background-size="contain" data-background-opacity="0.1" -->
<!-- .slide: data-background-color="#542" -->

At the end of every day,

think about 3 things

that went well for you.

-V-
<!-- .slide: data-background="slides/three_good_things.jpg" data-background-size="contain" data-background-opacity="0.1" -->
<!-- .slide: data-background-color="#542" -->
#### Why?

Increases positive emotions, hope and optimism.

Strengthens your focus on positive past.

-V-
<!-- .slide: data-background-color="#030" -->
### My Good Things?

Done daily during dinner as a family.

Today, I liked that...<!-- .element: class="fragment " -->
1. I had a chat with my coworkers over coffee<!-- .element: class="fragment " -->
2. I resolved one bug<!-- .element: class="fragment " -->
3. I finally gave my talk on procrastination!<!-- .element: class="fragment " -->
